# These will be a local sym-link
*.local
*.local.yml
# local env should not be committed
app.env
# local data should always be in a subdir named local, and never committed
**/local
# traefik/tls and /sahred shouldn't exist, but in case they are copied over - don't commit them
_traefik/tls
_traefik/shared
# make it eash to disable stuff without committing
tmp.*
*.tmp
*.off

_secrets/*
!_secrets/README.md
